Subject: [Unbearable] OAuth + Token Binding IETF95 F2F Meetup [April 5, 2pm~4pm]

From: William Denniss <[email-masked]>
Date: Mon, 4 Apr 2016 16:15:58 -0300

As we heard today in the Token Binding WG meeting, we need to do some work
on the Federation use-case.

With that in mind, we have an informal gathering of interested people from
the OAuth and Token Binding work groups during IETF95, on the topic of
adding token binding to OAuth.

When: Tuesday, April 5 from 2pm to 4pm
Where: Alerce Room at the Hilton (Level 5, near Quebracho B)

If you're interested, please feel free to join us.